*{font:bold 12px Arial,'Lucida Grande','Trebuchet MS',
Verdana,Helvetica,sans-serif;margin:0;padding:0}
.m0 a{background:#C0B283;border-radius:1px;border-bottom:#567 1px solid;
border-right:#567 1px solid;color:#fff;display:block;height:22px;
line-height:22px;position:relative;text-decoration:none;text-indent:17px;width:219px}
.m1 a{background:#D0C7A6;color:#567;text-indent:28px}
.m2 a{background:#DCD0C0;color:#567;text-indent:39px}
.m3 a{background:#66BBBF;color:#567;text-indent:50px}
.m0 a:hover{background:#eef3f9;color:#246}
.himg{
	border:none;
	height:14px;
	cursor:default;
	position:absolute;
	left:2px;
	top:4px;
	width:14px;
	background-image: url(../images/hbg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.h2 .himg{left:13px}
.h3 .himg{left:24px}
a.lm,a.lm:hover{background:rgba(160, 160, 160, 1);color:rgba(0, 0, 0, 1)}
/*optinal*/
p{color:#306;cursor:pointer}
